ion-toolbar {
  margin-top: 5%;
  text-align: center;
  font-size: 52px;
  padding-left: 7%;
  padding-right: 7%;
}
.first {
  visibility: visible;
  box-shadow: none !important;
  text-align: center;
  color: white;

  p {
    font-size: 21px;
    padding-right: 5%;
    padding-left: 5%;
  }
  ion-button {
    font-size: 18px;
    --background: white;
    color: #3b5998;
    margin-right: 2%;
  }
}
.next {
  margin-top: -150px;
  visibility: collapse;
  box-shadow: none !important;
  text-align: center;
  color: white;

  p {
    font-size: 21px;
    padding-right: 5%;
    padding-left: 5%;
  }
  ion-button {
    font-size: 18px;
    --background: white;
    color: #3b5998;
    margin-right: 2%;
  }
}
